.breadcrumb {
	clear:both;
	float:left;
	display:block;
	height:56px;
	margin: -4px 0px 10px 0px;
}
.breadcrumb .first {
	height:56px;
	width:13px;
	background-repeat:no-repeat;
	float:left;
}

.breadcrumb .last {
	height:56px;
	width:13px;
	background-repeat:no-repeat;
	float:right;
	margin-right: -6px;
}

.basecrump-wrapper {
 background-repeat:repeat-x;
 float:left;
 height:56px;
 width: 600px; /* 620 - 13 - 13 */
}

div.basecrump-wrapper .inner img {
	padding: 20px 2px 0px 2px;
}

.breadcrumb .inner {
	float:left;
	height:56px;
	line-height:56px;
	vertical-align:middle;
	background-repeat:repeat-x;
	padding-left:4px;
	padding-right:4px;
}
.breadcrumb .inner a {
	clear:both;
	float:left;
	display:block;
	height: 19px;
	
}
.breadcrumb .double {
	line-height:30px; /* fix the vertical align with double lined breadcrumb items */
}
.breadcrumb .double a{
	margin-top: 2px;
}
.breadcrumb .double img{
	margin-top: -5px;
	display: block;
}